// CAE - THREADS - BEGIN ALARM IMPL (STUB)

#include "list.h"
#include "alarm.h"

// ----------------------------- IMPLEMENT ME BEGIN ------------------------
Alarm::Alarm() { }
Alarm::~Alarm() { }

void Alarm::GoToSleepFor(int ticks) { }
void Alarm::Tick() { }
// ----------------------------- IMPLEMENT ME END ------------------------


// CAE - THREADS - END ALARM IMPL (STUB)
